package com.ssj.service.conch.teacher.library.request;

import io.swagger.annotations.ApiModelProperty;

import javax.validation.constraints.NotNull;

public class SignStudentListReq extends StudentNameReq {

	private static final long serialVersionUID = -8656012148964234173L;

	@ApiModelProperty(name = "type", value = "查询类型，1签到、2签离", required = true)
	@NotNull
	private Integer type;

	public Integer getType() {
		return type;
	}

	public void setType(Integer type) {
		this.type = type;
	}

}
